@echo off
setlocal

set "dock_name=Gatkex_Creek"
set "composite_bin_name=gatkex_creek"
set "vid=065F"
set "pid=7027"

echo.
echo *******************************************
echo   Querying %dock_name% Dock status . . .
echo *******************************************
echo.

ezpd_dockupdatefw.exe -vid %vid% -pid %pid% -v -l debug

echo.
echo *******************************************
echo.
pause

@echo on
